Error

two or more packages specified (libcollection4 libsane-extras)